function E0090()
    MNA()CMU("CS_Marine")FAI(0)
end
function E0091()
    MNA()CMU("CS_Marine")FAI(1)
end
function E0092()
    MNA()CMU("CS_Marine")FAI(2)
end
function E0093()
    MNA()CMU("CS_Marine")FAI(3)
end
function E0094()
    MNA()CMU("CS_Marine")FAI(4)
end

function GoReal()
    MNA()CMU("CS_Marine")FAI(4)
    WAI(16)
    KEY()
    MS4("\n你感觉到一股头晕...")NOD()
end

function GoDarkPath()
    PRI()FAO(0)TRA("CS_darkpath","E0090",30,6)
end

function ChaosDoor1_Real()
    KEY()
    MS4("\n真的要进去嘛？")YNJ()
    if(YES()) then
        CLO()
        local x = math.random(6,33);
        PRI()FAO(4)TRA("CS_chaos_crossroads","GoReal",x,14)
    end
end

function ChaosDoor2_Real()
    KEY()
    MS4("\n真的要进去嘛？")YNJ()
    if(YES()) then
        CLO()
        local x = math.random(6,33);
        PRI()FAO(4)TRA("CS_chaos_crossroads","GoReal",x,17)
    end
end

function ChaosDoor3_Real()
    KEY()
    MS4("\n真的要进去嘛？")YNJ()
    if(YES()) then
        CLO()
        --转到咪咪卡村的画面
        PRI()
        PMU(1)
        FAO(4)
        MS3("\n与此同时...")NOD()CLO()
        TRA("CS_village","SoapComing",54,8)
    end
end

function ChaosDoor_Fake()
    KEY()
    MS4("\n真的要进去嘛？")YNJ()
    if(YES()) then
        CLO()
        PRI()FAO(4)TRA("CS_abyss","E0090",20,4)
    end
end

function Sign()
    PRI()
    TUR()MS4("这条混沌岔路口可以把你带到")
    CAT("\n你心中想去的地方附近。")NOD()CLR()
    CAT("但是只有一条路是真的，")
    CAT("\n选错的惩罚既是死亡。")NOD()CLR()
    CAT("路口似乎受着某种魔法的影响，")
    CAT("\n在随机的变换着。")NOD()
end
